/*
Theme Name:     Bot
Theme URI:
Description:    Hello-elementor child theme.
Author:         Me
Author URI:
Template:       hello-elementor
Version:        0.1.0
*/
.woocommerce-cart div.product form.cart .variations {
	justify-content: middle;
	max-width: 15vw;
}
.woocommerce-cart div.product form.cart .variations .label {
	background: unset !important;
	padding: 1em 1em 1em 0;
}
.woocommerce-cart div.product form.cart .variations .label label {
	font-size: 22px !important;
}
.woocommerce-cart div.product form.cart .variations .value {
	background: unset !important;
	margin-left: 1.5em;
}
.woocommerce-cart div.product form.cart .variations .tawcvs-swatches {
	display: flex;
	vertical-align: middle;
	flex-direction: row;
	column-gap: 10px;
}
.woocommerce-cart div.product form.cart .variations .tawcvs-swatches span {
	display: flex;
	width: 40px;
	height: 40px;
	margin: unset;
}
.woocommerce-cart div.product form.cart .variations .tawcvs-swatches span.selected {
	border: 2px solid !important;
// box-shadow: inset 1 1 1 30px rgba(0, 255, 0, 0.5) !important;
}
.woocommerce-cart div.product form.cart .variations .tawcvs-swatches span .swatch__tooltip {
	display: initial !important;
	min-width: 180px !important;
}

.woocommerce-page #payment #place_order,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	background: unset;
	color: #011C26;
	font-family: "Inter", Sans-serif;
	font-size: 14px;
	border: 2px solid #011C26 !important;
	border-radius: 10px !important;
}
.woocommerce-page #payment #place_order:hover,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {
	border-radius: 10px !important;
	border: 2px solid #011C26 !important;
}

.woocommerce .checkout-button,
.woocommerce #payment #place_order {
	border-radius: 0 !important;
	font-family: "Inter";
	font-weight: 400 !important;
	color: #011C26 !important;
	background-color: #F2B807 !important;
	font-size: 18px;
	padding: 1.25em;
	transition: 0.3s;
}
.woocommerce .checkout-button:hover,
.woocommerce #payment #place_order:hover {
	color: #F2F2F2 !important;
	background-color: #011C26 !important;
}
.woocommerce #payment #place_order {
	min-width: 350px;
}

.woocommerce-cart div.product form.cart .variations {
	justify-content: middle;
	max-width: 15vw;
}
.woocommerce div.product form.cart .variations .label {
	background: unset !important;
	padding: 1em 1em 1em 0;
}
.woocommerce div.product form.cart .variations .label label {
	font-size: 22px !important;
}
.woocommerce div.product form.cart .variations .value {
	background: unset !important;
	margin-left: 1.5em;
}
.woocommerce div.product form.cart .variations .tawcvs-swatches {
	display: flex;
	vertical-align: middle;
	flex-direction: row;
	column-gap: 10px;
}
.woocommerce div.product form.cart .variations .tawcvs-swatches span {
	display: flex;
	width: 40px;
	height: 40px;
	margin: unset;
}
.woocommerce div.product form.cart .variations .tawcvs-swatches span.selected {
	border: 2px solid !important;

}
.woocommerce div.product form.cart .variations .tawcvs-swatches span .swatch__tooltip {
	display: initial !important;
	min-width: 180px !important;
}

.woocommerce div.product.elementor form.cart table.variations td.value {
	margin-left: 42px;
}
.woocommerce div.product.elementor form.cart table.variations td.label {
	width: unset !important;
}
.woocommerce div.product form.cart .reset_variations {
	padding: 1em;
	font-size: 18px !important;
	line-height: 0 !important;
}
